<!DOCTYPE html>
<html>
    <head>
        <title>Tablas</title>
        <meta charset="utf-8">
        <meta name="author" content="José Carlos García Hájek">
        <link rel="stylesheet" href="tablas.css">
    </head>
    <body class="letra">
        <table class="tabla">
            <tr>
                <th class="titulo" colspan="6">2 SMX-A</th>
            </tr>
            <tr>
                <td class="dias">Horas</td>
                <td class="dias">Lunes</td>
                <td class="dias">Martes</td>
                <td class="dias">Miércoles</td>
                <td class="dias">Jueves</td>
                <td class="dias">Viernes</td>
            </tr>
            <tr>
                <td class="horas1">7:50 <br> 8:55</td>
                <td class="ING" rowspan="2">INGLÉS</td>
                <td class="SGI">SGI</td>
                <td class="APW" rowspan="2">APW</td>
                <td class="SEX" rowspan="2">SXI</td>
                <td class="SGI"rowspan="2">SGI</td>
            </tr>
            <tr>
                <td class="horas1">8:55 <br>9:50</td>
                <td class="EIE">EIE</td>
            </tr>
            <tr>
                <td class="horas1">9:50<br>10:45</td>
                <td class="SEX">SXI</td>
                <td class="SOX">SOX</td>
                <td class="SEX">SXI</td>
                <td class="SOX">SOX</td>
                <td class="SOX">SOX</td>
            </tr>
            <tr>
                <td class="horas1">10:45<br>11:45</td>
                <th colspan="5">PATIO</th>
            </tr>
            <tr>
                <td class="horas1">11:15<br>11:10</td>
                <td class="SEX">SXI</td>
                <td class="SOX">SOX</td>
                <td class="SEX">SXI</td>
                <td class="SOX">SOX</td>
                <td class="SOX">SOX</td>
            </tr>
            <tr>
                <td class="horas1">12:05<br>13:05</td>
                <td class="SGI" rowspan="2">SGI</td>
                <td class="SEX" rowspan="2">SXI</td>
                <td class="SOX" rowspan="2">SOX</td>
                <td class="APW" rowspan="2">APW</td>
                <td class="EIE" rowspan="2">EIE</td>
            </tr>
            <tr>
                <td class="horas1">13:05<br>13:50</td>
            </tr>
            <tr>
                <td class="modulo">Total</td>
                <td colspan="2" class="modulo">Profesores/as</td>
                <td colspan="3" class="modulo">Módulo</td>
            </tr>
            <tr>
                <td class="total">2</td>
                <td colspan="2" class="profesores">BELLVER, ANNA</td>
                <td colspan="3" class="ING">INGLES (ING)</td>
            </tr>
            <tr>
                <td class="total">5</td>
                <td colspan="2" class="profesores">MARTÍ, MAITE</td>
                <td colspan="3" class="SGI">SEGURIDAD INF (SGI)</td>
            </tr>
            <tr>
                <td class="total">4</td>
                <td colspan="2" class="profesores">MICÓ, ESPERANZA</td>
                <td colspan="3" class="APW">APP WEB (APW)</td>
            </tr>
            <tr>
                <td class="total">8</td>
                <td colspan="2" class="profesores">PALOMARES, AMADOR</td>
                <td colspan="3" class="SOX">SIST.OPER.RED (SOX)</td>
            </tr>
            <tr>
                <td class="total">3</td>
                <td colspan="2" class="profesores">SANJUAN, Mª ANTONIA</td>
                <td colspan="3" class="EIE">EMPRESA E INICIATIVA EMPRENDEDORA (EIE)</td>
            </tr>
            <tr>
                <td class="total">8</td>
                <td colspan="2" class="profesores"><b>VIDAL, GUILLERMO</b></td>
                <td colspan="3" class="SEX">SERVICIOS EN RED (SXI)</td>
            </tr>
        </table>
        <p style="text-align: center"><a href="listas.html"><img style="width: 30px" src="../IMG/flechas/atras.png"></a> <a href="../index.html"><img style="width: 30px" src="../IMG/flechas/casa-blanca.png"></a><a href="anclaslistas.html"><img style="width: 30px" src="../IMG/flechas/angulo-de-flecha-derecha.png"></a></p>
    </body>
</html>